WordPress.org

Ready to get started?Download WordPress

Forums

2.2 screws up all my plugins (3 posts)

  1. UrbanMonk
    Member
    Posted 6 years ago #

    Hey guys,

    I just upgraded to 2.2 and its causing so much troubles!

    First the funny character thing, which I fixed by editing wp-config.

    Now I can't activate or deactivate my plugins!

    This is the error I get:
    Warning: Cannot modify header information - headers already sent by (output started at /home/urban47/public_html/wp-config.php:44) in /home/urban47/public_html/wp-includes/pluggable.php on line 329

    A search doesn't reveal anything...

    And a couple of my plugins don't work anymore...wp-print for example.

  2. Dgold
    Member
    Posted 6 years ago #

    A few questions it might be helpful to know, Did you deactivate all plugins before doing the Upgrade? Did you run the upgrade script and it said success? Also, I'm glad you fixed the character thing, what did you add to wp-config?

  3. UrbanMonk
    Member
    Posted 6 years ago #

    No I didn't know about deactivating it...I used Fantastico from my host, and it just said update... yeap everything seemed fine, my blog externally seemed fine, but now I can't activate or deactivate plugins...

    I removed two lines from wp-config, as some of the other threads here suggested, do you think that might be the cause?

    define('DB_CHARSET', 'utf8');

    define('DB_COLLATE', '');

    thanks!

Topic Closed

This topic has been closed to new replies.

About this Topic